h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  letter-spacing: 1.8px;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  letter-spacing: 1.3px;
}

html,body {
    height: 100%;
}
body {
    padding-top: 60px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}
/* h3 {letter-spacing: 0.8px} */
.page-header {
  margin: 60px 0 20px;
}
.dropdown-menu-right{
  text-align: right;
}

/* Required until images are resized */
#carousel-budget>div>div>img, #carousel-3star>div>div>img, #carousel-4star>div>div>img, #carousel-5star>div>div>img,
#gallery3 img, #keyplaces img, #populartours img{
  width:360px; height:216px
}

/* Google Translate on every page */
#google_translate_element, .goog-te-gadget{height:0}
.goog-te-gadget-simple{position:relative; bottom:-6px; right:0;}
.goog-te-menu-value{font-size:10px}

body {top: 0px !important; position: static !important; }
.goog-te-banner-frame {display:none !important}

/* Google Search on every page */
.gsc-control-cse{padding:0 !important}
.gsib_a{padding:0 5px !important}
input.gsc-search-button-v2{width:auto !important; height:auto !important}
img.gcsc-branding-img-noclear{width:46px !important; height:15px !important}


.gallery img{width:155px; height:93px}
.carousel-caption small{color:#ccc}

/* Images Thumbnails That Are Not Clickable */
.img-caption {
  position: absolute;
  right: 15%;
  bottom: 10px;
  left: 15%;
  z-index: 10;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.img-hover:hover {
    cursor: pointer;
}
.img-hover:hover img {
    opacity: 0.8;
}
.img-hover:hover a{
  text-decoration: underline;
}
.img-zoom {
  overflow: hidden;
  background:#000;
}
.img-zoom:hover img {
  opacity: 0.8;
  transform: scale(1.05);
  transition: 0.3s ease-in-out;
}
.img-rounded,
.img-rounded img {
  border-radius: 10px;
}
.img-spacer{
  margin-bottom:20px;
}

/* Blink An Element */
.blink {
-webkit-animation: blink 1s step-end infinite;
        animation: blink 1s step-end infinite;
}
@-webkit-keyframes blink { 50% { visibility: hidden; }}
        @keyframes blink { 50% { visibility: hidden; }}

/* AddThis Customizations */
/* .at-svc-email .at-icon-wrapper svg {
  fill: tomato!important;
} */

/* 404 Page Styles */
.error-404 {
    font-size: 100px;
}

/* Footer Styles */
footer {
  margin: 50px 0;
}

/* Responsive Styles */
@media(min-width:768px) {
  /* Vertical Column Dividers */
  .row.vertical-divider {
    overflow: hidden;
  }
  .row.vertical-divider > div[class^="col-"] {
    /* text-align: center; */
    padding-bottom: 100px;
    margin-bottom: -100px;
    margin-top: 30px;
    /* border-left: 1px outset #F2F7F9; */
    border-right: 1px solid #000;
  }
  /* .row.vertical-divider div[class^="col-"]:first-child {
    border-left: none;
  } */
  .row.vertical-divider div[class^="col-"]:last-child {
    border-right: none;
  }
}

@media(max-width:991px) {
  .scroll-wrapper {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
	}
  .scroll-card {
    width: 45%;
    flex: 0 0 auto;
  }
}
@media(max-width:467px) {
  .scroll-card {
    width: 90%;
  }
}
@media(max-width:320px) {
  .nav-contact>.container>a{font-size:12px}
  .navbar-brand img{width:160px !important; height:70px !important}
}

.navbar {background-color: #ff6600}
.navbar-brand>img {border: 1px solid #333; height: 88px; width: 197px}
.navbar-nav>li {text-align: right}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}
.nav-contact{background-color:#000; text-align:right; height:20px}
.nav-contact a{text-decoration:none; color:#fff; /*z-index:-999*/}
